View Issue Details

IDProjectCategoryView StatusLast Update
0000817XnViewMPBugpublic2016-03-14 11:08
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.79 
Summary0000817: Refresh & category - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32854
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-11 09:24 admin New Issue
2016-03-14 11:08 admin Status new => resolved
2016-03-14 11:08 admin Resolution open => fixed
2016-03-14 11:08 admin Fixed in Version => 0.79
2017-03-06 08:49 admin Category Bugs => Bug